@charset "utf-8";

html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, input, textarea, label, ul, ol, dl, li, dt, dd, .clearfix:after { margin: 0; padding: 0; }
html, body { height: 100%;}
body { padding: 0; margin: 0; 
/*font-family: 'PingFang SC', 'Lantinghei SC', 'Helvetica Neue', 'Helvetica', 'Arial', 'Microsoft YaHei', '微软雅黑', 'STHeitiSC-Light', 'simsun', '宋体', 'WenQuanYi Zen Hei', 'WenQuanYi Micro Hei', 'sans-serif' !important;*/
font-family: "PingFang SC", "Lantinghei SC", "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", "微软雅黑", STHeitiSC-Light, simsun, "宋体", "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif;
}
h1, h2, h3, h4 { font-weight: normal; }
li { list-style-type: none; }
a{
	cursor:pointer;
	text-decoration: none; 
	outline: none; 
	color: #333;
}
a:hover { 
	text-decoration: none; 
	color: #3773db; 
}
.body-box{
	max-width: 2000px;
	margin: auto;
}
.box{
    max-width: 1370px;
    margin: auto;
	position: relative;
	background: #fff;	
}
.boxbg{
background: url(//www.ahnews.com.cn/images/2026slh-topbg2.jpg) no-repeat;
background-size: 100% auto;
margin-top: -2px;
	
}
.mwidth{min-width: 1372px;}

.flex-col{
	display: flex;
  	flex-direction: column;
}
.flex-row{
	display: flex;
  	flex-direction: row;
}
.w100{
	width: 100%;
}

.part3,.part5_tag,.plgc,.rmbd,.mtjz {
  display: flex;
  flex-direction: column;
  /* align-items: center; */
  margin: 30px auto 0;
  position: relative; 
}
/* ===== 特殊容器微调（覆盖公共样式差异） ===== */
.part3 {
  justify-content: center;
  margin-bottom: 70px;
}

.part2,.rmbd-content {
  display: flex;
  flex-direction: row;
  width: 71%;
  margin: auto;
  justify-content: center;
}
.part4hidden{display:none;}
/* 封面图片*/
.topbg img{
	width:100%;
	}
	
/* 头条新闻*/
.part1{
	margin:auto;
	overflow:hidden;
	height:162px;
	position:relative;
	}
.bigtt{
	text-align: center;
	margin-top:50px;
	}
.bigtt a {
	font-family: \5FAE\8F6F\96C5\9ED1;
	font-size:36px;
	font-weight: bold;
	color: #f00;
}
.bigtt a:hover{
	color: #f93;
}
.hots{
	vertical-align: middle;
	text-align: center;
	position: relative;
	}
.hots p {
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.hots a {
	font-weight: normal;
	margin: 10px 0;
	display: inline-block;
	line-height: 30px;
	font-size: 16px;
	color: #000;
	white-space: nowrap;
}
.hots a:hover {
	color: #f93;
}



.part2{
	column-gap:30px;
	margin-bottom:65px;
	}

/* 图片新闻*/
.p-left { 
	float:left;
	/* width: 730px; */
	width:59%;
	margin-top:60px;
}	
	
/* .slider{width: 100% !important;height: 100% !important;}
.slider img{width:100% !important;height: 100% !important;} */
.slh2024-list-yw {
	margin-top: 15px;
	display: flex;
	flex-direction: row;
	position: relative;
}

.slh2024-list-yw-img {
	width: 710px;
	overflow: hidden;
	height: 400px;
	display: block;
	position: relative;
}

.slh2024-list-yw-img ul {
	width: 100%;
	height: 100%;
}

.slh2024-img-item {
	width: 100%;
	height: 100%;
	position:relative;
	
}

.slh2024-list-yw-img-a {
	width: 100%;
	height: 100%;
}

.slh2024-list-yw-img a img {
	width: 100%;
	height: 100%;
	display: block;
}

.slh2024-list-yw-img-title {
	position: absolute;
	bottom: 0;
	height: 40px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	display: flex;
	justify-content: center;
	align-items: center;
}
.slh2024-list-yw-img-title a{width: 80%;text-align: center;}
.slh2024-list-yw-img-title p {
	color: white;
	font-size: 18px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.slh2024-list-yw-container {
	width: 37%;
	display: flex;
	flex-direction: column;
	margin-top: 20px;
	margin-left: 50px;
}
.carousel-arrow {
    position: absolute;
    top: 95%;
    transform: translateY(-50%);
    background: none;
    color: white;
    border: none;
    font-size: 40px;
    width: auto;
    height: auto;
    cursor: pointer;
    z-index: 10;
    transition: all 0.3s ease;
}
.carousel-arrow:hover {
    color: lightblue; 
    /* transform: translateY(-50%) scale(1.2);  */
}
.left-arrow {
    left: 10px;
}
.right-arrow {
    right: 10px;
}

/* 要闻聚焦*/
.p-right { 
	float:right; 
	/* width: 489px; 
	margin-top:50px;*/
	width:37%;
	margin-left: 50px;
}
.yaowenPic{
	margin-top:15px; 
	position:relative;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	margin-bottom:20px;
	height: 38px;
	min-width: 250px;
	}
.yaowen_more{
	font-size:22px;
	color:#d70005;
	cursor:pointer;
	padding:5px;
	}
.tt h2 { 
	height:45px; 
	line-height:45px; 
	overflow:hidden; 
	border-bottom:1px dotted #666;
	white-space:nowrap;
	text-overflow:ellipsis;
	}
.tt h2 a{ 
	color:#000;
	font-family: \5FAE\8F6F\96C5\9ED1;
	font-size:18px;
	}
.tt h2 a:hover{color:#df8a10}

/* 会场动态*/
.hidden{display:none;}/* 默认情况下隐藏*/
.hcdt-content-box{
	column-gap:35px;
	height: 424px;
}
.part3_tag{
	margin-bottom:40px;
	overflow: hidden;
	}	
.part5_tag {
  align-items: flex-end; /* 覆盖公共 align-items: center */
  margin-bottom: 40px;
}
	
.scene{
	background:url(//www.ahnews.com.cn/ztimg/2024slh-xczj.png) no-repeat;
	background-position-x:center;
	background-size:contain;
	display:flex;
	flex-direction:column;
	width:36%;
	position:relative;
    align-items: center;
	}
.scenePic{
	width:70%;
	position:relative;
    margin-top:60px;
	height:190px;
	}	
.scenePic img{width:100%;}
.scenePicTitle{
	background-color:rgba(50,50,50,0.6);
	top:-41px;
	position:relative;
	display:block;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:10px;
	color:#fff;
	text-align:center;
	font-size:16px;
	}
.scene_list{width: 70%;position: relative;}
.scene_title{ margin:auto;width:100%;}
.scene_title h2{
	border-bottom:1px dotted #b02025;
	font-size:18px;
	}
.title-truncate {
    height:45px; 
    line-height:45px; 
    overflow:hidden; 
    white-space:nowrap;
    text-overflow:ellipsis;
}
.renda-box{
	margin-top:10px;
	width:65%;
}
.renda_tag{
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	margin-bottom:20px;
	}

.more{
	color:#a8a8a8;
	font-size:20px;
	cursor:pointer;
	}
.newsList{
	display:flex; 
	flex-wrap:wrap;
	justify-content:space-between;
	margin-bottom:30px;
}
.newsList_title{width:47%;}
.newsList_title h2{
	border-bottom:1px dotted #b02025;
	font-size:16px;
	display:block;
}

/* 工作报告 */
.part4{
	background: url(//www.ahnews.com.cn/images/2026slh-reportbg.jpg) no-repeat; 
	clear:both; 
	background-size:cover;	
	background-position: center;
	margin-bottom:40px;
	height: 1147px;
	align-items: center;
	min-width: 1372px;
	}
.workreport{
	align-items: center;
	margin: auto;
	margin-top: 30px;
	min-width: 1372px
}
.workreport-title{
	font-size: 34px;
    color: #fff;
    line-height: 110px;
    font-weight: bold;
	margin-bottom: 20px;
    display: block;
    text-align: center;
}
.workreport-content-box{
	/* align-items: center; */
	width: 90%;
	height: 182px;
	margin: auto;
}
.workreport-content-box img{
    width: 317px;
    height: 182px;
}
.workreport-summary{
	display: flex;
	/* align-items: flex-end; */
	margin-left: 30px;
	text-indent: 2em;
	line-height: 1.8;

	position: relative;
}
/* .workreport-summary a{
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	display:-webkit-box;
} */
.summary-text{
	color: #fff;
	font-size: 20px;
	line-height: 1.8;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	display:-webkit-box;
}
.xiangqing{
	color: #f9e38f;
	margin-left: 10px;
	white-space: nowrap;
	cursor: pointer;
	/* font-size: 20px;
	line-height: 40px; */
}
.review-key-box{
	background: url(//www.ahnews.com.cn/images/2026slh-reportbook.png) no-repeat center;
	background-size: contain;
	display: flex;
	min-width: 1220px;
	height: 624px;
	width: 1372px;
	margin: auto;
	margin-top: 30px;
}
.review-img-box{
	width: 65%;
}
.review-img-box img{width: 100%;}
.review-key-content{
	justify-content: space-between;
	padding-top: 80px;
    padding-left: 60px;
	padding-right: 50px;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.review-key-list{width: 45%;}
.review-key-list li{
	border-bottom: 1px solid #eee;
	padding: 12px 0;
}
.review-key-list li:first-child a {
  font-weight: bold !important;
  font-size: 24px !important;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: 10px;
}
.review-key-list li:not(:first-child) a{
	line-height:28px;
	font-size:20px;
	overflow:hidden;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	text-overflow:ellipsis;
	display:-webkit-box;
	padding-left: 28px;
	position: relative;
}
.review-key-list li:not(:first-child) a::before{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 18px;
	height: 18px;
	background-image: url(//www.ahnews.com.cn/images/2026slh-star.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

/* 履职风采 */

/*更多 按钮 */
.lzfc_more,.plgc-more{
	position:absolute;
	right: 0;
	top:85px;
	}
.performanceList{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.performanceList .picPerItem{
	width:48%;
	display:flex;
	flex-direction:row;
	margin-bottom:30px;
	}	
.picPerItem img{width:100%;}
.picPerText{
	display:flex;
	flex-direction:row;
	padding-bottom:10px;
	padding-left:10px;
	position:relative;
	width:60%;
	}
.picPerText h3{
	height:56px;
	overflow:hidden
	}
.picPerText h3 a{
	line-height:28px;
	font-size:20px;
	font-weight:bold;
	overflow:hidden;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow:ellipsis;
	display:-webkit-box;
	}
.picPerText p{
	line-height: 24px;
	height:72px; 
	overflow: hidden; 
	color: #000; 
	font-size:14px; 
	text-indent:2em ;
	display:-webkit-box;
	text-overflow:ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	}
.titPerItem a{
	font-size:22px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	color:#000;
	}
.titPerItem a:hover{color: #3773db;}
.performanceList .titPerItem{
	margin-bottom:15px;
	width:48%;
	display:flex;
	flex-direction:row;
	}

/* 评论观察 part5 */
.w71 {
   width: 71%;
}
/* .plgc {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 30px auto 0px auto;
	overflow: hidden;
	position: relative;
} */

.plgc-content {
	width: 80%;
	margin: auto;
}

.plgc-zy {
	margin-top: 20px;
	padding: 0;
	display: flex;
	list-style-type: none;
}

.plgc-zy-item {
	display: inline-block;
	width: 33.3%;
	margin-right:4%;
	position: relative;
	background-color: rgb(225,45,20);
}

.plgc-zy-item-img {
	height: 180px;
	width: 100%;
}

.plgc-zy-item-text {
	margin-bottom: 30px;
}

.plgc-zy-item-text p {
	color: white;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

.plgc-zy-title {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 0px;
}

.plgc-zy-summary {
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 26px;
}

.plgc-qt {
	margin-top: 10px;
	padding: 0;
	display: flex;
	list-style-type: none;
}

.plgc-qt-item {
	display: inline-block;
	width: 33.3%;
	position: relative;
	margin-right:4%;

}

.plgc-qt-item-text p {
	color: black;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

.plgc-qt-title {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 0px;
}

.plgc-qt-summary {
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 26px;
}
/*融媒报道*/
/* .rmbd {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 30px auto 0px auto;
	overflow: hidden;
} */

.rmbd-content {
	margin-top: 40px;
	width: 100%;
}

.bd-top {
	align-items: center;
	color: rgb(216,29,6);
	font-size: 30px;
}

.bd-top-line {
	background-color: rgb(216,29,6);
	width: 2px;
	height: 17px;
	margin-left: 10px;
}

.bd-more {
	margin-left: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(216,29,6);
	font-size: 18px;
	color: rgb(216,29,6);
	height: 20px;
	padding: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
}

/*视频报道*/
.spbd {
	width: 70%;
	float: left;
	
}

.spbd-list {
	margin-top: 20px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	list-style-type: none;
}

.spbd-item {
	display: inline-block;
	width: 44%;
	margin-bottom: 10px;
	height: 270px;
	overflow: hidden;
	position: relative;
	margin-right:4%;
}

.spbd-item a {
	width: 100%;
	height: 100%;
}

.spbd-item a div {
	width: 100%;
	height: 85%;
	position: relative;
}

.spbd-item-img {
	width: 100%;
	height: 100%;
}

.spbd-item-player {
	position:absolute;
	bottom: 20px;
	right: 20px;
}

.spbd-item-title {
	margin-top: 5px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	color: black;
	font-size: 18px;
	text-overflow: ellipsis;
}

/*特别推荐*/
.tbch {
	width: 30%;
	margin-left: 40px;
	
}

.tbch-swiper-container {
	overflow:hidden;
	width:100%;
	position: relative;
	margin-top: 20px;
   display: flex;
   flex-direction: column;
   justify-content: center;
}

.tbch-lunbo {
	width:4000px;
	position: relative;
	display:flex;
	flex-direction:row;
	align-items: center;
	overflow:hidden; 
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
	
	
}

.tbch-lunbo-li {
	display:flex;
	height:480px;
	margin-right:15px;
	
}

.tbch-lunbo-li a {
	width:100%;
	height:100%;
	display:flex;
	overflow:hidden;
	position: relative;
}

.tbch-li-img {
	width:100%;
	height:100%;
}

.swiper-button {
	position:absolute;
	background-color: rgba(0,0,0,0.4);
	top:30px;
	display:flex;
	align-items:center;  /*垂直居中*/
	justify-content: center;
}

.tbch-li-title {
	position: absolute;
	display: flex;
	align-items: center; 
	bottom: 0;
	width: 100%;
	height: 30px; 
	background-color: rgba(0,0,0,0.4);
}


.tbch-li-title p {

	margin-left: 10px;
	margin-right: 10px;
	color: white;
	font-weight: normal;
	white-space: nowrap;
	text-overflow: ellipsis;

}	


.left-swiper {
	left:0;
}

.right-swiper {
	right:0;
	
}
/*媒体矩阵*/
.mtjz {
    align-items: center;
} 

 .main {
    position: relative;
    height: 788px;
}

.rmjz_bg {
    position: absolute;
    top: 48px;
    z-index: -999;
    min-width: 1300px;
    height: 623px;
    left: 0px;
}

.w1300 {
    max-width: 1464px;
	min-width: 1372px;
    margin: 0px auto;
}
.phone {
    float: left;
    width: 478px;
    height: 792px;
    background: url(//www.ahnews.com.cn/ztimg/2026slh_phone.png) no-repeat center center;
    position: relative;
}

.phone .content {
    position: absolute;
    width: 413px;
    height: 626px;
    border: 1px solid #e4e4e4;
    left: 31px;
    top: 67px;
}

 .show {
    float: right;
    width: 830px;
    margin-top: 150px;
}

.show .row {
    display: flex;
    justify-content: space-around;
}

.show .pic {
    
    display: inline-block;
    width: 259px;
    height: 189px;
    overflow: hidden;
    position: relative;
    margin-right: 12px;
   
}

.picMarginTop {
    margin-top: 50px;
}

/*底部*/
.footer {
	width: auto;
	padding-bottom: 50px;
	background-color: white;
}

.foot-line {
	margin-top: 10px;
	background-color: red;
	height: 15px;
}

.copyright {
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
	color: #aaa;
	margin-bottom: 0px;
}

@media (max-width:1299px) {
    .body-box{
        width: 1300px;
    }
}